/* 
  InfoPlist.strings
  双子星云手机

  Created by APPLE on 2023/5/5.
  
*/
"more_bookmark"      = "bookmark";
"more_add_bookmark"  = "addMark";
"more_history"       = "history";
"more_set"           = "set";
"more_traceless"     = "traceless";
"more_refresh"       = "refresh";
"more_share"         = "share";

"other_close_traceless"     = "Close traceless mode";
"other_open_traceless"      = "Open Traceless mode";
"other_add_bookmark_success"      = "Bookmark successfully";
"input_mark_url"      = "please enter the bookmark URL";

"homepage_home"      = "Home page";
"Search_or_type_in_the_URL"      = "Search or type in the URL";
"other_confirm"      = "confirm";
"other_cancel"      = "cancel";
"no_air_pay_tips"      = "Your mobile phone has not installed Alipay, please install it before payment or choose other payment methods";
"folder_deleted_successfully"      = "Folder deleted successfully";
"folder_deleted_failed"      = "Folder deletion failure";
"edit_folder"      = "Edit folder";
"enter_folder_name"      = "Please enter a folder name";
"application_version"      = "Application version";
"app_set_clear_cache" = "Sure to clear the cache?";
"history_today" = "today";
"history_yesterday" = "yesterday";
"history_before" = "before";
"history_unknown_heading" = "Unknown heading";
"history_delete_history_tips" = "Are you sure you want to delete all history?";
"app_install_whatsApp_tips" = "Please install whatsApp first";


/*启动初始化*/
"set_launch_pwd_tips" = "请设置一个启动密码";


/*登录*/
"log_phone_sms_login" = "手机号登录";
"log_phone_sms_login_creat_account" = "未注册手机号将自动创建账号";
"log_phone_error_tips" = "*请输入正确的手机号码";
"log_sms_error_tips" = "*请输入正确的验证码";
"log_phone_error_tips" = "*请输入正确的手机号码";
"log_phone_placeholderStr" = "请输入您的手机号";
"log_sms_placeholderStr" = "请输入验证码";
"log_sms_get" = "获取验证码";
"log_have_read_deal" = " 我已经阅读并同意";
"log_user_use_deal" = "《用户使用协议》";
"log_use_secr_deal" = "《隐私协议》";
"log_use_and_deal" = "和";
"log_login_other" = "设备已在别处登录";
"log_login_system_busy" = "系统繁忙，请稍后再试！";

"logo_select_logo" = "请选择图标";
"logo_change_logo_tip" = "此APP在手机桌面的图标会更换为你选择的图标";
"logo_calculator" = "计算器";
"logo_bowser" = "浏览器";
"logo_did_change_logo" = "设置已成功,如图标未更新,请重启手机";
"logo_set_pwd_tips" = "修改入口密码";
"logo_input_pwd_tips" = "请输入4位数密码";
"logo_input_pwd_again_tips" = "请再次4位数密码";
"logo_input_pwd_no_same_tips" = "两次密码不一致,请重新输入";
"logo_set_pwd_success" = "修改启动密码成功";
"logo_input_pwd_fail" = "输入错误,请重新输入";

"app_update_title"   = "检测更新";
"app_update_check"   = "版本检测";
"app_update_private" = "隐私协议";
"app_update_use_deal" = "用户协议";
"app_update_checking" = "检测新版本中…";
"app_update_last_version" = "已是最新版本";
"app_update_new_version_tips" = "为了更好的操作体验，请更新\n至最新版本";
"app_update_update"   = "更新";


"share_copy_paste_link"   = "链接已复制，快去粘贴吧";
"share_no_qq"   = "未安装QQ，请先安装QQ";
"share_no_wx"   = "未安装微信，请先安装微信";
"share_share_faile_qq"   = "QQ分享失败，请稍后重试";
"share_share_faile_wx"   = "微信好友分享失败，请稍后重试";
"share_share_faile_wx_moment"   = "微信朋友圈分享失败，请稍后重试";

"buy_home_private_title"   = "隐形空间";
"buy_home_big_title"   = "想拥有另一台\n私密手机吗？";
"buy_home_war_title"   = "开通会员无限制使用所有功能";
"buy_home_fun_title"   = "会员特权";
